locked Re: Installing Python 3 compatible Eloquence #addonrelease


 

It has been brought to my attention that this topic deals with the hacked version of Eloquence.   Since it is against group rules, everywhere, to discuss hacked or cracked software, or to otherwise encourage illegal activity, this topic is now locked.

--

Brian - Windows 10 Pro, 64-Bit, Version 1903, Build 18362  

The color of truth is grey.

           ~ André Gide

 

 

Join nvda@nvda.groups.io to automatically receive all group messages.